/* @override http://d7/sites/all/themes/archive1947/css/page-backgrounds.css?ljpuiy */

/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
	background-color: #240500;
}

.slideheader {
    height: 545px;
}

#page-wrapper {
  background-color: #f8e4b6;
  background-repeat:no-repeat;
/*  background-image:url('../images/indiabg.png'); */
}

.region-login {
	background-color: #240500;
}

#page {
}

#header {
  background-repeat:no-repeat;
  background-image:url('../images/header.png');
  background-position: center;
  background-color:#f8e4b6;
}

#footer {
  background-color:#b8a16d;
}

#header .section {
}

#navigation {
  background-color:#b8a16d;
}
#main-wrapper {
}

#main {
}

.region-footer {
  background-image:url('../images/footer.png');
}

.captcha {
  /*background-color: #b8a16d;*/
  border: 0;
}

.fieldset-legend {
  visibility: visible;
}
